<?php 
    $table_heading = $table_row = $heading_contents = '';
    foreach( $heading as $item ){
        if (isset($item['title'])) {
	        $heading_contents .= '<th>' . esc_html( $item['title'] ) . '</th>';
        }
    }
    $counter = 0;
    foreach( $contents as  $value ){
	    $value['link'] = isset($value['link']) ? $value['link'] : '#';
        $value['btn'] = isset($value['btn']) ? $value['btn'] : '';
        $row_item = '';
        $cls = ( $counter == 1 )? 'class="hilit"' : '';
        if (isset($value['heading'])) {
	        foreach ( $value['heading'] as $item ) {
	            if ( isset($item['content']) ) {
		            $row_item .= '<td ' . $cls . '>' . esc_html( $item['content'] ) . '</td>';
	            }
	        }
        }
        $row_item .='<td '. $cls .'><a href="'. esc_url( $value['link'] ) .'" class="btn btn-success btn-small">'. esc_html( $value['btn'] ) .'</a></td>';
        $table_row .= '<tr>'. $row_item .'</tr>';
        if( $counter == 0 ){
            $counter++;
        }else{
            $counter = 0;
        }     
    }
    

?>
<div class="domain_pricetable_holder">
    <div class="table-style">
        <table class="table-list3">
          <tbody>
            <tr>
                <?php echo flathost_html( $heading_contents ); ?>
            </tr>
            <?php echo flathost_html( $table_row ); ?>
          </tbody>
        </table>
    </div>
</div>