<div class="row PageHead">
    <div class="col-md-12">
        <h1>Our Blog</h1>         
        <h3 class="page-title">
            <?php
                $translate['blog-title'] = get_setting( 'translate' ) ? get_setting( 'blog-title', '<span>Our</span> Blog' ) : __( '<span>Our</span> Blog', 'flathost' );
                $translate['cat-title'] = get_setting( 'translate' ) ? get_setting( 'cat-title', '<span>Category:</span> %s' ) : __( '<span>Category:</span> %s', 'flathost' );
                $translate['tag-title'] = get_setting( 'translate' ) ? get_setting( 'tag-title', '<span>Tag:</span> %s' ) : __( '<span>Tag:</span> %s', 'flathost' );
                $translate['day-title'] = get_setting( 'translate' ) ? get_setting( 'day-title', '<span>Daily:</span> %s' ) : __( '<span>Daily:</span> %s', 'flathost' );
                $translate['month-title'] = get_setting( 'translate' ) ? get_setting( 'month-title', '<span>Monthly:</span> %s' ) : __( '<span>Monthly:</span> %s', 'flathost' );
                $translate['year-title'] = get_setting( 'translate' ) ? get_setting( 'year-title', '<span>Yearly:</span> %s' ) : __( '<span>Yearly:</span> %s', 'flathost' );
                $translate['archive-title'] = get_setting( 'translate' ) ? get_setting( 'archive-title', 'Archives' ) : __( 'Archives', 'flathost' );
                
                if( is_home() || is_single() ) :
                    echo flathost_html( $translate['blog-title'] );
                elseif ( is_category() ) :
                	printf( flathost_html( $translate['cat-title'] ), single_cat_title( '', false ) );
                elseif ( is_tag() ) :
                	printf( flathost_html( $translate['tag-title'] ), single_tag_title( '', false ) );
                elseif ( is_day() ) :
                	printf( flathost_html( $translate['day-title'] ), get_the_date() );
                elseif ( is_month() ) :
                	printf( flathost_html( $translate['month-title'] ), get_the_date( _x( 'F Y', 'monthly archives date format', 'flathost' ) ) );
                elseif ( is_year() ) :
                	printf( flathost_html( $translate['year-title'] ), get_the_date( _x( 'Y', 'yearly archives date format', 'flathost' ) ) );
                else :
                	echo esc_html( $translate['archive-title'] );
                endif;
            ?>
        </h3>
    </div>
</div>