<?php

    $footer_layout = get_setting( 'footer_layout', '6col' );

    //$areas = array( 'footer-1', 'footer-2', 'footer-3', 'footer-4', 'footer-5', 'footer-6' );

    $footer_layouts = array(

        '0col'  =>  array(),

        '1col'  =>  array(12),

        '2col'  =>  array(6,6),

        '3col'  =>  array(4,4,4),

        '4col'  =>  array(3,3,3,3),

        '6col'  =>  array(2,2,2,2,2,2),

        'h2col' =>  array(6,3,3),

        '2hcol' =>  array(3,3,6),

        'h3col' =>  array(6,2,2,2),

        '3hcol' =>  array(2,2,2,6),

        't4col' =>  array(4,2,2,2,2),

        '4tcol' =>  array(2,2,2,2,4)

    );

    $footer_layout = $footer_layouts[$footer_layout];

    //get theme option value.

    $contacts = get_setting_array('contacts');

    $networks = get_setting_array('networks');

    $profiles = get_setting_array('profiles');

    $emails = get_setting_array('emails');

    $terms = get_setting_array('terms');

?>

<div class="row widget-area">

    <?php
        $allsibar = false;
        if ( !empty( $footer_layout ) ) {

            // echo '<!-- footer-widget-areas -->' . "\n";

            $counter = 1;

            foreach($footer_layout as $k => $area) {
                if( is_active_sidebar( 'footer-'.$counter )){
                echo '<div class="col-md-'.$area.'">';

                    dynamic_sidebar( 'footer-'.$counter );

                echo '</div>';
                $allsibar = true;
                }
            $counter++;
            }

            // echo '<!-- /footer-widget-areas -->' . "\n";

        }

    ?>

</div>

<?php if ( !empty($ft_logo)) {?>
<div class="row copyright">

    <?php 

        if( $ft_logo = get_setting( 'ft_logo' ) )

            echo '<div class="pull-right"><img src="'. esc_url( $ft_logo ) .'" alt="logo"></div>';

            get_setting_e('footer_copyright');

    ?>

</div>
<?php } else { ?>
    
    <div class="footer-copyright-default text-center"><div class="container" style="padding-bottom: 30px;"><?php echo esc_html__('Copyright © 2014 Flathost  |  All Rights Reserved','flathost') ?></div></div>

<?php } ?>

