(function($) { 

	"use strict";
    
    $(document).ready(function(e) {
        /* One Page Scrolling */
    	$('.navbar-nav').onePageNav({
    		currentClass: 'active',
    		filter: ':not(.external)',
            easing : 'easeInOutExpo',
            scrollSpeed : 1500,
    		scrollOffset: 100
    	});
        
        /* Top Scrolling */
        $(window).scroll(function(){
            if ($(this).scrollTop() > 800) {
                $('.scrollup').fadeIn();
            } else {
                $('.scrollup').fadeOut();
            }
        }); 
 
        $('.scrollup').click(function(){
            $("html, body").animate({ scrollTop: 0 }, 600);
            return false;
        });
        
    });

    $(window).load(function() {
         $('.flexslider').flexslider({
            animation: "slide",
        	useCSS: Modernizr.touch
          });
      
        
    });
 
$(document).on('click','.navbar-collapse.in',function(e) {
    if( $(e.target).is('a') && $(e.target).attr('class') != 'dropdown-toggle' ) {
        $(this).collapse('hide');
    }
});

$('.dropdown-menu .dropdown-submenu a[data-toggle="dropdown-submenu"]').click(function (e)
{                   
    e.stopPropagation();
});
   
}(jQuery));

jQuery(function($) {

    $('.navbar .dropdown').hover(function() {
        $(this).find('.dropdown-menu').first().stop(true, true).delay(250).slideDown();
    }, function() {
        $(this).find('.dropdown-menu').first().stop(true, true).delay(100).slideUp();
    });

    $('.navbar .dropdown > a[href]').click(function() {
        location.href = this.href;
    });

    $('.navbar .dropdown-submenu > a[href]').click(function() {
        location.href = this.href;
    });

    $('.video-container iframe').each(function(){
        var v_width =$('.video-container').width();
        var v_height = v_width / (16/9);
        $(this).attr('width',v_width);
        $(this).attr('height',v_height + 35);
    })
    
    $('.video-container iframe').attr('width','100%');
     

});