<?php

/*-----------------------------------------------------------------------------------*/
/*	Data Sources
/*-----------------------------------------------------------------------------------*/
/**
 * Button Config
 */
$spyropress_shortcodes['button'] = array(
	'no_preview' => true,
	'params' => array(
        'content' => array(
			'std' => 'Button Text',
			'type' => 'text',
			'label' => __( 'Button\'s Text', 'flathost' ),
			'desc' => __('Add the button\'s text', 'flathost'),
		),

		'url' => array(
			'type' => 'text',
			'label' => __( 'Button Link', 'flathost' ),
			'desc' => __( 'Insert the button\'s url', 'flathost' ),
		)
	),
    'shortcode' => 'button'
);



/**
 * Image Config
 */
$spyropress_shortcodes['image'] = array(
	'no_preview' => true,
	'params' => array(

        'url' => array(
			'std' => '',
			'type' => 'text',
			'label' => __('Image URL', 'flathost'),
			'desc' => __('Add the image\'s url eg http://example.com', 'flathost' )
		),

		'cls' => array(
			'type' => 'text',
			'label' => __( 'Style', 'flathost' ),
			'desc' => __( 'Insert class for the image\'s style', 'flathost' ),
		)
	),
	'shortcode' => 'image',
);
?>