<?php

/**
 * Shortcodes
 */

init_shortcode();
function init_shortcode() {
    if (!function_exists('add_cms_shortcode')) return;
    $shortcodes = array(
        'image'   => 'spyropress_image',
        'button'   => 'spyropress_button'
    );
    
    foreach( $shortcodes as $tag => $func )
	    add_cms_shortcode( $tag, $func );
}

function spyropress_image( $atts = array(), $content = '' ) {

    // Defaults
    $atts = shortcode_atts( array(
        'url' => '',
        'cls' => 'center-block',
    ), $atts );
    extract( $atts );
    
    if(  empty( $url ))return;
    
    return '<img src="'. $url .'" alt="feature" class="img-responsive '. $cls .'">';
}

function spyropress_button( $atts = array(), $content = '' ) {

    if(  empty( $content ))return;
    
    // Defaults
    $atts = shortcode_atts( array(
        'url' => '#',
    ), $atts );
    extract( $atts );
    
    
    
    return '<div class="submitbtn">
                <a href="'. $url .'" class="btn btn-success btn-lg">'. $content .'</a>
            </div>';
}
?>