<?php

/**

* Blog Search Page

*/   

    $translate['translate-blog'] = get_setting( 'translate' ) ? get_setting( 'translate-blog', 'Our Blog' ) : __( 'Our Blog', 'flathost' );

    $translate['search-title'] = get_setting( 'translate' ) ? get_setting( 'search-title', 'Search results: <span>%s</span>' ) : __( 'Search results: <span>%s</span>', 'flathost' );





    get_header( 'blog' );

?>

<div class="container">

    <div class="row PageHead">

        <div class="col-md-12">

          <h1><?php esc_html_e(  $translate['translate-blog'], 'flathost' ); ?></h1>

          <h3><?php printf( $translate['search-title'], get_search_query() ); ?></h3>

        </div>

    </div>

    <div class="row blog">

        <div class="col-md-9"> 

            <?php
                spyropress_before_loop();
                if( have_posts() ) {
                    while( have_posts() ) {
                        the_post();
                        
                        spyropress_before_post();
                            get_template_part( 'templates/formats/content', get_post_format() );  
                        spyropress_after_post();
                    }
                    wp_pagenavi();
                }
                else
                    echo 'post not found';
                spyropress_after_loop();
             ?>

        </div>

        <div class="col-md-3 sidebar">

            <?php dynamic_sidebar( 'primary' ); ?>

        </div>

    </div>

</div>

<?php get_footer(); ?>